Comment 3 for bug 433304

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pygame - 1.9.1release-0ubuntu1

---------------
pygame (1.9.1release-0ubuntu1) lucid; urgency=low

  * New upstream version (lp: #433304)
  * debian/control:
    - build-depends on libportmidi-dev
 -- Sebastien Bacher <email address hidden> Thu, 14 Jan 2010 17:02:11 +0100